SslCertificateCanReissueResponse
Successful response with one SslCertificateCanReissue
errorintegerrequired
Always 0 in a successful response
Constant value:
0messagestring | nullnullablerequired
Always null in a successful response
data objectrequired
Resource returned by the operation
ssl_certificate_idintegerrequired
can_reissuebooleanrequired
Whether the certificate can be reissued now (POST /api/v3/ssl-certificates/{ssl_certificate_id}/reissues): it includes reissues, its purchase is active with no operation running and no other reissue is in progress
metarequired
Always null: only the paginated lists have a meta
Constant value:
nullSslCertificateCanReissueResponse
{
"error": 0,
"message": "string",
"data": {
"ssl_certificate_id": 0,
"can_reissue": true
}
}